Support » Installing WordPress » Can’t install wordpress due to critical error

  • Hi,

    When I try to install WordPress on my NAS server at home I get an error.
    Saying There has been a critical error on your site.
    Can someone help me please?

    There’s already a wordpress site installed on the NAS server

    Thanks

    Michael

Viewing 4 replies - 1 through 4 (of 4 total)
  • Thread Starter michaeljanssens

    (@michaeljanssens)

    This is the error message I get

    Fatal error: Uncaught Error: Call to undefined function mysql_connect() in /volume1/web/michaeltf/wp-includes/wp-db.php:1665 Stack trace: #0 /volume1/web/michaeltf/wp-includes/wp-db.php(632): wpdb->db_connect() #1 /volume1/web/michaeltf/wp-includes/load.php(425): wpdb->__construct(‘michaeltf_be’, ‘iByCyPQ8tjgG5Cg…’, ‘michaeltf_be’, ‘localhost’) #2 /volume1/web/michaeltf/wp-settings.php(116): require_wp_db() #3 /volume1/web/michaeltf/wp-config.php(91): require_once(‘/volume1/web/mi…’) #4 /volume1/web/michaeltf/wp-load.php(37): require_once(‘/volume1/web/mi…’) #5 /volume1/web/michaeltf/wp-admin/admin.php(34): require_once(‘/volume1/web/mi…’) #6 /volume1/web/michaeltf/wp-admin/index.php(10): require_once(‘/volume1/web/mi…’) #7 {main} thrown in /volume1/web/michaeltf/wp-includes/wp-db.php on line 1665 Fatal error: Uncaught Error: Call to undefined function wp_kses_normalize_entities() in /volume1/web/michaeltf/wp-includes/formatting.php:4316 Stack trace: #0 /volume1/web/michaeltf/wp-includes/class-wp-fatal-error-handler.php(190): esc_url(‘https://wordpre…’) #1 /volume1/web/michaeltf/wp-includes/class-wp-fatal-error-handler.php(147): WP_Fatal_Error_Handler->display_default_error_template(Array, false) #2 /volume1/web/michaeltf/wp-includes/class-wp-fatal-error-handler.php(52): WP_Fatal_Error_Handler->display_error_template(Array, false) #3 [internal function]: WP_Fatal_Error_Handler->handle() #4 {main} thrown in /volume1/web/michaeltf/wp-includes/formatting.php on line 4316

    Thread Starter michaeljanssens

    (@michaeljanssens)

    Can someone help me please????

    Darshan

    (@itsdarshanjain)

    Hi @michaeljanssens please select latest PHP version 7 to 7.4. may be that is causing for u..

    Hey @michaeljanssens,
    Try using the latest version of WordPress as well as PHP.
    You might need to communicate with your hosts regarding the issue.

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.